Karina_Mankauskas_553

JAVA API help

Discussion created by Karina_Mankauskas_553 on Sep 20, 2017
Latest reply on Oct 5, 2017 by Alexander_Trenker_120

After upgrated for version 12  is receiving:

-- Error! Version of the Automation Engine does not seem supported.

-- current version is: 12.0

-- versions supported: [9.00, 9.00A, 10.0, 11.0, 11.1, 11.2]


Would anyone be willing to help me?
Thanks


Outcomes